Rwanda RAMS - Bug #19

RTDA- Application error screen new design
14/03/2024 01:36 PM - Kalyan Battula

Status: Resolved Start date: 14/03/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

If user reloads the browser tab, application redirecting to error screen

A new error screen to design

History

#1 - 03/04/2024 11:33 PM - Bhanuchander Sannidhanam
- Status changed from New to Resolved

- Assignee changed from Ramesh Billa to Kalyan Battula

#2 - 15/04/2024 02:26 AM - Kalyan Battula
- Status changed from Resolved to Feedback

- Assignee changed from Kalyan Battula to Ramesh Billa

Need to deploy in QA

#3 - 25/04/2024 12:28 AM - Narayana Akkipalli
- Status changed from Feedback to Resolved

- Assignee changed from Ramesh Billa to Kalyan Battula

Files

image_error.png 86.5 KB

19/04/2025

14/03/2024

Kalyan Battula

1/1



http://www.tcpdf.org

